How to install qt4-linguist-tools on Debian Unstable (Sid)